/* You can add global styles to this file, and also import other style files */

@import "~jsgantt-improved/dist/jsgantt.css";
@import "~@ng-select/ng-select/themes/material.theme.css";
html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

html {
  box-sizing: border-box;
}

*, *:before, *:after {
  box-sizing: inherit;
}

html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: Roboto, "Helvetica Neue", sans-serif;
}

.n-link {
  color: white !important;
}

.filter-icon {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
  background: none;
  padding-right: 1px;
  padding-left: 1.3rem;
}

.filter-input {
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

.filter-input:hover, .filter-input:active, .filter-input:focus {
  outline: 0px !important;
  -webkit-appearance: none;
  box-shadow: none !important;
  border: 1px solid #ced4da;
}

.filter-input-group {
  width: 16rem;
  height: 2rem;
}

.mat-drawer-container {
  position: unset !important;
}

.mat-drawer-backdrop {
  position: fixed!important;
}

.mat-drawer-inner-container {
  display: flex;
  text-align: center;
}

.mat-drawer {
  position: fixed!important;
}

.mat-tab-body-content {
  overflow: hidden!important;
}

/* new gantt styles block */

.gtasktable td>div {
  font-size: 15px;
}

.gtasktableh td>div {
  font-size: 10px;
}

.horizontal-legend {
  z-index: 9999;
  position: absolute;
  top: 26rem;
  left: 0;
}

.legend-title-text {
  display: none!important;
}

mat-icon {
  margin-bottom: 3px;
}

.fa {
  margin-right: 10px;
}

ng-gantt td>div {
  font-size: 11px;
}